View Issue Details

IDProjectCategoryView StatusLast Update
0005826OXID eShop (all versions)2.7. Customer infopublic2015-12-01 11:01
Reporterleofonic 
PrioritynormalSeverityminorReproducibilityalways
Status acknowledgedResolutionopen 
Product Version4.8.6 / 5.1.6 
Target VersionFixed in Version 
Summary0005826: Sample Newsletter rendering broken in Outlook
DescriptionOutlook does not display the sample newsletter like it is intended.
Additional InformationNewsletter's template in admin is fixed size. So, the preview in admin looks fine every time. If user opens letter and size is bigger than fixed size, then newsletter looks distorted.
TagsNo tags attached.
ThemeAzure
BrowserAll
PHP VersionNot defined
MySQL VersionNot defined

Activities

leofonic

2014-07-19 14:35

reporter  

newsletter.jpg (118,272 bytes)
newsletter.jpg (118,272 bytes)

leofonic

2014-07-23 11:15

reporter   ~0010023

The fixed size does not work as intended in outlook, also some other css does not work, e.g. table height. Maybe there were changes in Outlook's rendering engine, same html looks fine when saved to file and viewed in browser, but even in Outlook's "View in Browser" function it looks bad.

FibreFoX

2014-07-23 11:23

reporter   ~0010024

There is a lot to care about when creating a html-mails that should look good on all mail-clients. Maybe this will help to determine how to produce the newsletter-mails:

https://www.campaignmonitor.com/css/
http://htmlemailboilerplate.com/